{
    "path": "$OET_PATH/testcases/function_test/pkg_test/antlr/antlr-tool",
    "machine num": 1,
    "cases": [
        {
            "name": "test_antlr-tool_antlr_upper_v",
            "desc": "测试 antlr 命令的 -V 参数"
        },
        {
            "name": "test_antlr-tool_function_parse",
            "desc": "测试 antlr 解析功能"
        }
    ]
}